 .u-section-1 {
  background-image: url(".././images/WhatsAppImage2020-09-16at15.45.41.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 137px auto 0 608px;
}

.u-section-1 .u-form-1 {
  height: 374px;
  width: 570px;
  margin: 0 auto 60px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 502px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 81px;
    margin-right: 88px;
    margin-left: auto;
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 58px;
    margin-right: 11px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 39px;
    margin-right: auto;
    margin-left: 208px;
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}